IWGETID(8)

NAME
iwgetid - Report ESSID of wireless network

SYNOPSIS
iwgetid [interface] [--scheme]

DESCRIPTION
iwgetid is used to find out the ESSID of the wireless network that is used.

OPTIONS

--scheme
    This option disables prettyprinting of the information, only the ESSID is printed. Useful for scripts.

SEE ALSO
iwconfig(8), ifconfig(8), iwspy(8), iwpriv(8).